-- +migrate Up
ALTER TABLE `accounts`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';
ALTER TABLE `checkout_permission`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';
ALTER TABLE `sort_criteria`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';
ALTER TABLE `template_files`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';
ALTER TABLE `user_group`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';
ALTER TABLE `user_group_member`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';
ALTER TABLE `users`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻';

-- +migrate Down
ALTER TABLE `accounts`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
ALTER TABLE `checkout_permission`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
ALTER TABLE `sort_criteria`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
ALTER TABLE `template_files`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
ALTER TABLE `user_group`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
ALTER TABLE `user_group_member`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
ALTER TABLE `users`
MODIFY COLUMN `updated_at` TIMESTAMP DEFAULT now() COMMENT '更新時刻';
